@charset "utf-8";
/*kswork_order_banner start*/
.kswork_order_banner{position:relative;height:500px;}
.kswork_order_banner .kswork_order_banner_bg{position:absolute;top:0px; left:0px;float:left;width:100%;min-width:1200px;overflow:auto;height:500px;background:url(../images/work_order/kswork_order_banner.jpg) no-repeat center;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box{text-align:left;position:absolute;left:50%;margin-left: -586px;top: 120px;}
.kswork_order_banner_phone{display: none;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box h1{font-size:41px;color:#fff;padding-top: 134px;font-weight:500;line-height: 1;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box h2{font-size:39px;color:#fff;padding-top: 13px;font-weight:500;line-height: 1;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box p{font-size:15px;color:#fff;padding-top: 25px;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box div{color:#fff;padding-top: 40px;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box div a{width:160px;height:50px;text-align:center;line-height:48px;color:#fff;display:block;border:1px solid #fff;border-radius:25px;font-size:18px;box-sizing: border-box;}
.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box div a:hover{color:#61ccbc;background: #fff;}
/*kswork_order_banner end*/
/*kswork_order_content start*/
.kswork_order_content{background:#fff;min-width:1200px;padding-top:98px;box-sizing: border-box;}
.kswork_order_content_header{width:1200px;margin:0 auto;overflow:hidden;background:#fff;padding-bottom: 53px;text-align: left;padding:0 150px;box-sizing: border-box;color:#969696;font-size: 16px;line-height: 24px;}
.kswork_order_content_list{width:1200px;margin:0 auto;overflow:hidden;background:#fff;padding-bottom: 154px;}
.kswork_order_content_list h2{font-size:26px;color:#161616;margin-bottom:20px;font-weight:500;}
.kswork_order_content_list span{font-size:16px;color:#8c8c8c;display:block;line-height: 24px;box-sizing: border-box;}
.kswork_order_content_list img{display:block;}
.kswork_order_content_list_left{float:left;}
.kshandle_activation .kswork_order_content_list_left{padding-left: 32px;}
.ksscene_diversity .kswork_order_content_list_left{padding-top: 50px;padding-left: 32px;}
.ksprocess_automation .kswork_order_content_list_left{width:400px;padding-top:150px;padding-left: 95px;text-align: left;}
.kswork_order_content_list_right{float:right;padding-right: 47px;}
.kshandle_activation{padding-top:109px;}
.ksprocess_automation{padding-top:109px;}
.ksscene_diversity{padding-top:79px;}
.kshandle_activation .kswork_order_content_list_right{width:400px;padding-top:135px;padding-right: 114px;text-align: left;}
.ksscene_diversity .kswork_order_content_list_right{width:400px;padding-top:210px;padding-right:107px;text-align: left;}
.ksprocess_automation .kswork_order_content_list_right{padding-right: 41px;}
/*kswork_order_content end*/
/*kswork_order_register start*/
.kswork_order_register{position:relative;height:374px;}
.kswork_order_register .kswork_order_register_bg{position:absolute;top:0px; left:0px;float:left;width:100%;min-width:1200px;overflow:auto;height:374px;background:url(../images/work_order/kswork_order_register.jpg) no-repeat center;}
.kscooperation_banner_box{text-align:center;position:absolute;left:50%;margin-left:-600px;top:137px;width:1200px;}
.kswork_order_register_box{width:1200px;margin:0 auto;text-align:center;overflow:hidden;padding-top:226px;}
.kswork_order_register_box h2{display: none;}
.kswork_order_register_box a{color:#fff;}
.kswork_order_register_now{width:230px;height:60px;display:inline-block;font-size:26px;line-height:58px;border:1px solid #fff;text-align:center;color:#fff;border-radius:35px;cursor:pointer;box-sizing: border-box;}
.kswork_order_register_now:hover{background:#fff;color:#61ccbc;}
/*kswork_order_register end*/

@media screen and (min-width:769px) and (max-width:1024px){
    .kswork_order_content{min-width:100%;padding:50px 0;}
    .kswork_order_content_header{width:100%;padding:0 30px;}
	.kswork_order_content_list{width:769px;padding-bottom: 5px;}
	.kswork_order_content_list h2{font-size: 22px;}
	.kswork_order_content_list span{font-size: 15px;}
	.kshandle_activation{padding-top:50px;}
	.kshandle_activation .kswork_order_content_list_left{padding-top:30px;padding-left:25px;}
	.kshandle_activation .kswork_order_content_list_left img{width:283px;}
	.kshandle_activation .kswork_order_content_list_right{width:380px;padding-right:25px;padding-top:80px;}
	.ksprocess_automation{padding-top:20px;}
	.ksprocess_automation .kswork_order_content_list_left{width:380px;padding-left:25px;padding-top:138px;}
	.ksprocess_automation .kswork_order_content_list_right{padding-top:80px;}
	.ksprocess_automation .kswork_order_content_list_right img{width:283px;}
	.ksscene_diversity .kswork_order_content_list_left{padding-top:70px;padding-left:25px;}
	.ksscene_diversity .kswork_order_content_list_left img{width:283px;}
	.ksscene_diversity .kswork_order_content_list_right{width:380px;padding-right:25px;padding-top:116px;}
}

@media screen and (max-width:768px){
	body{padding-top:52px;}
	.kswork_order_banner{height:200px;}
	.kswork_order_banner .kswork_order_banner_bg{min-width:100%;height:200px;background-size: cover!important;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box {text-align:left;position:absolute;top:50%;left:8%;margin-left: 0px;margin-top: -44px;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box h1{font-size:16px;color:#fff;line-height: 24px;padding-top:0;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box h2{font-size:16px; color:#fff;padding-top:0px;line-height: 24px;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box p{display: none;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box div{padding-top:12px;}
	.kswork_order_banner .kswork_order_banner_bg .kswork_order_banner_box div a{width: 90px;height: 30px;text-align:center;line-height: 28px;display:inline-block;border-radius:6px;font-size: 14px;}
    .kswork_order_content{min-width:100%;padding:40px 0;}
    .kswork_order_content_header{width:100%;padding:0 30px;}
	.kswork_order_content_list{width:100%;padding-bottom: 5px;text-align: center;}
	.kswork_order_content_list h2{font-size: 22px;line-height: 24px}
	.kswork_order_content_list span{font-size: 15px;}
	.kshandle_activation{padding-top: 30px;position: relative;text-align: center;}
	.kshandle_activation .kswork_order_content_list_left{padding-top:0px;padding-left:0;position: absolute;top: 20px;left: 50%;margin-left: -142px;}
	.kshandle_activation .kswork_order_content_list_left img{width:283px;}
	.kshandle_activation .kswork_order_content_list_right{width: 380px;padding-right: 0;display: inline-block;float: none;padding-top:240px;}
	.ksprocess_automation{padding-top:20px;position: relative;text-align: center;}
	.ksprocess_automation .kswork_order_content_list_left{width: 380px;padding-left: 0;display: inline-block;float: none;padding-top:260px;}
	.ksprocess_automation .kswork_order_content_list_right{padding-top:0px;position: absolute;top: 20px;left: 50%;margin-left: -142px;}
	.ksprocess_automation .kswork_order_content_list_right img{width:283px;}
	.ksscene_diversity{padding-top: 20px;position: relative;text-align: center;}
	.ksscene_diversity .kswork_order_content_list_left{padding-top:0px;padding-left: 0;position: absolute;top: 20px;left: 50%;margin-left: -142px;}
	.ksscene_diversity .kswork_order_content_list_left img{width:283px;}
	.ksscene_diversity .kswork_order_content_list_right{width: 380px;padding-right: 0;display: inline-block;float: none;padding-top:260px;}
    .kswork_order_register{height:160px;}
	.kswork_order_register .kswork_order_register_bg{min-width:100%;height:160px;background:url(../images/chanpin/icon_free_use_phone.jpg) no-repeat center;}
	.kswork_order_register_box{width:100%;padding-top:42px;}
	.kswork_order_register_box h2{display: block;font-size:30px;line-height: 1;color:#fff;font-weight: 500;margin-bottom: 12px;}
	.kswork_order_register_now{width:160px;height:40px;font-size:20px;line-height:38px;}
}

@media screen and (max-width:520px){
    .kswork_order_content_header{width:100%;padding:0 20px;}
    .kswork_order_content_list li{padding:0 20px;box-sizing: border-box;}
	.kshandle_activation .kswork_order_content_list_right{width:100%;}
	.ksprocess_automation .kswork_order_content_list_left{width:100%;}
	.ksscene_diversity .kswork_order_content_list_right{width:100%;}
    .kswork_order_register_box h2{display: block;font-size:26px;line-height: 1;color:#fff;font-weight: 500;margin-bottom: 12px;}
    .kswork_order_register_now{width:130px;height:36px;font-size:16px;line-height:34px;}
}